load('/model/produto/arvoreMercadologica/insereRegistro.js');
try{
	
var arvoreMercadologica = new ArvoreMercadologica();
novaFamilia = arvoreMercadologica.insereFamilia(message);
novaFamilia.get(0);

}catch(err){
	if(err.code)
    throw JSON.stringify(err);
	else
		throw err;
}
